--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Does nothing for all commands except Create.
full_name: RubiGen::Commands::Base#write_manifest
is_singleton: false
name: write_manifest
params: ()
visibility: public
